uuid: ebfcf1f9-8493-4c16-9ddc-fce2ba72133f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slides
    - node.type.session
  module:
    - file
id: node.session.field_slides
field_name: field_slides
entity_type: node
bundle: session
label: Slides
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf zip ppt odp'
  max_filesize: '30 MB'
  description_field: false
field_type: file
